/* ------------
 * mainview
 */
#mainview {
  position: relative;
  max-width: 1500px;
  aspect-ratio: 1500 / 590;
  margin: 0 auto;
  background-color: #88c5f0;
  overflow: hidden;
}

/* bg */
.bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  /* background-image: url(../../IMAGES/bg_3.jpg); */
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 1;
}

/* title */
.title {
  position: absolute;
  left: 7.7rem;
  top: 5rem;
}
.title dt {
  font-size: 8.5rem;
  letter-spacing: 0.1em;
  line-height: 1.1;
  opacity: 0;
}
.title dd {
  margin-top: 0.3rem;
  font-size: 4rem;
  letter-spacing: 0.1em;
  line-height: 1.1;
  opacity: 0;
}
@media (min-width: 581px) and (max-width: 1499px) {
  /* media-query内に*rem指定のある属性を全てvwに変換する（vm = rem * 10 / 1500） */
  .title {
    left: 5.13vw;
    top: 3.33vw;
  }
  .title dt {
    font-size: 5.66vw;
  }
  .title dd {
    font-size: 2.66vw;
  }
}

/* vehicle */
.vehicle_shadow {
  position: absolute;
  left: 38rem;
  bottom: 0;
  width: 64.8rem;
  aspect-ratio: 1200 / 174;
  background-image: url(../../IMAGES/vehicle_shadow_pc.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0;
}
.vehicle {
  position: absolute;
  left: 39rem;
  top: 20.6rem;
  width: 64.8rem;
  height: 38.6rem;
  background-image: url(../../IMAGES/vehicle.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0;
}
@media (min-width: 581px) and (max-width: 1499px) {
  /* media-query内に*rem指定のある属性を全てvwに変換する（vm = rem * 10 / 1500） */
  .vehicle_shadow {
    left: 25.33vw;
    width: 43.2vw;
  }
  .vehicle {
    left: 26vw;
    top: 13.73vw;
    width: 43.2vw;
    height: 25.73vw;
  }
}

/* attention */
.attention {
  position: absolute;
}
.attention01 {
  left: 35.6rem;
  top: 41.7rem;
  transform: rotate(165deg);
}
.attention02 {
  left: 41rem;
  top: 25rem;
  transform: rotate(241deg);
}
.attention03 {
  left: 105.4rem;
  top: 29.5rem;
  transform: rotate(-25deg);
}
.attention04 {
  left: 109rem;
  top: 47rem;
  transform: rotate(30deg);
}
@media (min-width: 581px) and (max-width: 1499px) {
  /* media-query内に*rem指定のある属性を全てvwに変換する（vm = rem * 10 / 1500） */
  .attention01 {
    left: 23.73vw;
    top: 27.8vw;
  }
  .attention02 {
    left: 27.33vw;
    top: 16.66vw;
  }
  .attention03 {
    left: 70.33vw;
    top: 19.66vw;
  }
  .attention04 {
    left: 72.66vw;
    top: 31.33vw;
  }
}

.attention[data-type='front'] span {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 1.7rem;
  height: 0.2rem;
  background-color: #fff;
  border-radius: 0.2rem;
  transform-origin: left center;
  opacity: 0;
}
.attention[data-type='front'] span:nth-child(1) {
  left: 0;
  top: -1.15rem;
  transform: rotate(-24deg);
}
.attention[data-type='front'] span:nth-child(2) {
  left: 0;
  top: 0;
}
.attention[data-type='front'] span:nth-child(3) {
  left: 0;
  top: 1.15rem;
  transform: rotate(24deg);
}
@media (min-width: 581px) and (max-width: 1499px) {
  /* media-query内に*rem指定のある属性を全てvwに変換する（vm = rem * 10 / 1500） */
  .attention[data-type='front'] span {
    width: 1.1333vw;
    height: 0.1333vw;
  }
  .attention[data-type='front'] span:nth-child(1) {
    top: -0.7666vw;
  }
  .attention[data-type='front'] span:nth-child(3) {
    top: 0.7666vw;
  }
}

.attention11 {
  left: 36rem;
  top: 39.5rem;
  transform: rotate(225deg);
}
.attention12 {
  left: 38rem;
  top: 46.5rem;
  transform: rotate(110deg);
}
.attention13 {
  left: 43.5rem;
  top: 26.5rem;
  transform: rotate(240deg);
}
.attention14 {
  left: 105rem;
  top: 31.5rem;
  transform: rotate(0deg);
}
.attention15 {
  left: 107rem;
  top: 42.5rem;
  transform: rotate(-60deg);
}
.attention16 {
  left: 106.5rem;
  top: 49.5rem;
  transform: rotate(70deg);
}
@media (min-width: 581px) and (max-width: 1499px) {
  /* media-query内に*rem指定のある属性を全てvwに変換する（vm = rem * 10 / 1500） */
  .attention11 {
    left: 24vw;
    top: 26.33vw;
  }
  .attention12 {
    left: 25.33vw;
    top: 31vw;
  }
  .attention13 {
    left: 29vw;
    top: 17.66vw;
  }
  .attention14 {
    left: 70vw;
    top: 21vw;
  }
  .attention15 {
    left: 71.33vw;
    top: 28.33vw;
  }
  .attention16 {
    left: 71vw;
    top: 33vw;
  }
}

.attention[data-type='back'] span {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 1.8rem;
  height: 0.4rem;
  background-color: #fbe64c;
  transform-origin: left center;
  opacity: 0;
}
.attention[data-type='back'] span:nth-child(1) {
  left: 0;
  top: -1.15rem;
  transform: rotate(-24deg);
}
.attention[data-type='back'] span:nth-child(2) {
  left: 0;
  top: 0;
}
.attention[data-type='back'] span:nth-child(3) {
  left: 0;
  top: 1.15rem;
  transform: rotate(24deg);
}
@media (min-width: 581px) and (max-width: 1499px) {
  /* media-query内に*rem指定のある属性を全てvwに変換する（vm = rem * 10 / 1500） */
  .attention[data-type='back'] span {
    width: 1.2vw;
    height: 0.2666vw;
  }
  .attention[data-type='back'] span:nth-child(1) {
    top: -0.7666vw;
  }
  .attention[data-type='back'] span:nth-child(3) {
    top: 0.7666vw;
  }
}

.attention21 {
  left: 1.5rem;
  top: 0.5rem;
  transform: rotate(240deg);
}
@media (min-width: 581px) and (max-width: 1499px) {
  /* media-query内に*rem指定のある属性を全てvwに変換する（vm = rem * 10 / 1500） */
  .attention21 {
    left: 1vw;
    top: 0.33vw;
  }
}

.attention[data-type='button'] span {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 1.3rem;
  height: 0.2rem;
  background-color: #fff;
  border-radius: 0.2rem;
  opacity: 0;
}
.attention[data-type='button'] span:nth-child(1) {
  left: 0;
  top: -0.8rem;
  transform: rotate(-22deg);
}
.attention[data-type='button'] span:nth-child(2) {
  left: 0;
  top: 0;
}
.attention[data-type='button'] span:nth-child(3) {
  left: 0;
  top: 0.8rem;
  transform: rotate(22deg);
}
@media (min-width: 581px) and (max-width: 1499px) {
  /* media-query内に*rem指定のある属性を全てvwに変換する（vm = rem * 10 / 1500） */
  .attention[data-type='button'] span {
    width: 0.8666vw;
    height: 0.1333vw;
  }
  .attention[data-type='button'] span:nth-child(1) {
    top: -0.5333vw;
  }
  .attention[data-type='button'] span:nth-child(3) {
    top: 0.5333vw;
  }
}

/* item */
.item {
  position: absolute;
  /* opacity: 0.7; */
}
.item[data-index='1'] {
  left: 8.6rem;
  top: 29.5rem;
  width: 20.6rem;
  height: 20.6rem;
}
.item[data-index='2'] {
  left: 49.6rem;
  top: 5.1rem;
  width: 28.2rem;
  height: 15.7rem;
}
.item[data-index='3'] {
  left: 102.2rem;
  top: 8.1rem;
  width: 27rem;
  height: 15.6rem;
}
.item[data-index='4'] {
  left: 114.6rem;
  top: 32.8rem;
  width: 29.4rem;
  height: 16.5rem;
}
@media (min-width: 581px) and (max-width: 1499px) {
  /* media-query内に*rem指定のある属性を全てvwに変換する（vm = rem * 10 / 1500） */
  .item[data-index='1'] {
    left: 5.73vw;
    top: 19.66vw;
    width: 13.73vw;
    height: 13.73vw;
  }
  .item[data-index='2'] {
    left: 33.06vw;
    top: 3.4vw;
    width: 18.8vw;
    height: 10.46vw;
  }
  .item[data-index='3'] {
    left: 68.06vw;
    top: 5.4vw;
    width: 18vw;
    height: 10.4vw;
  }
  .item[data-index='4'] {
    left: 76.4vw;
    top: 21.86vw;
    width: 19.6vw;
    height: 11vw;
  }
}

/* content */
.item-wrap {
  position: relative;
  width: 100%;
  height: 100%;
  perspective: 100rem;
  -webkit-perspective: 100rem;
}
@media (min-width: 581px) and (max-width: 1499px) {
  /* media-query内に*rem指定のある属性を全てvwに変換する（vm = rem * 10 / 1500） */
  .item-wrap {
    perspective: 66.66vw;
    -webkit-perspective: 66.66vw;
  }
}

.item-front {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform-style: flat;
  -webkit-transform-style: flat;
  transition: transform 0.7s ease-in-out;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  opacity: 0;
}
.front-wrap {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  transform-style: flat;
  -webkit-transform-style: flat;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
/* iOS Safari保険: front-wrap配下の各子要素にも明示的にbackface-visibility */
.front-bg,
.front-text,
.front-outline,
.front-icon {
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}

.item-back {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
  transform-style: flat;
  -webkit-transform-style: flat;
  transition: transform 0.7s ease-in-out;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
.back-wrap {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-color: #919191;
  transform-style: flat;
  -webkit-transform-style: flat;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
/* iOS Safari保険: back-wrap配下の各子要素にも明示的にbackface-visibility */
.back-image,
.back-text,
.back-thumb,
.back-caption,
.back-outline {
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}

.item[data-index='1'] .back-wrap {
  padding-left: 1.2rem;
  padding-right: 2.2rem;
  padding-bottom: 1rem;
}
.item[data-index='2'] .back-wrap {
  padding-left: 4.8rem;
  padding-right: 6.6rem;
  padding-bottom: 1.5rem;
}
.item[data-index='3'] .back-wrap {
  padding-left: 2.2rem;
  padding-right: 4rem;
  padding-bottom: 1.6rem;
}
.item[data-index='4'] .back-wrap {
  padding-left: 4rem;
  padding-right: 5.8rem;
  padding-bottom: 1.5rem;
}
@media (min-width: 581px) and (max-width: 1499px) {
  /* media-query内に*rem指定のある属性を全てvwに変換する（vm = rem * 10 / 1500） */
  .item[data-index='1'] .back-wrap {
    padding-left: 0.8vw;
    padding-right: 1.4666vw;
    padding-bottom: 0.6666vw;
  }
  .item[data-index='2'] .back-wrap {
    padding-left: 3.2vw;
    padding-right: 4.4vw;
    padding-bottom: 1vw;
  }
  .item[data-index='3'] .back-wrap {
    padding-left: 1.4666vw;
    padding-right: 2.6666vw;
    padding-bottom: 1.0666vw;
  }
  .item[data-index='4'] .back-wrap {
    padding-left: 2.6666vw;
    padding-right: 3.8666vw;
    padding-bottom: 1vw;
  }
}

/* front-bg */
.front-bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
}
/* .back-bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #919191;
} */

/* front-text */
.front-text {
  letter-spacing: 0.02em;
  line-height: 1.25;
}
.front-text p {
  font-size: 2.4rem;
}
.front-text span {
  font-size: 1.5rem;
}
.item[data-index='1'] .front-text {
  padding-bottom: 3rem;
}
.item[data-index='2'] .front-text {
  padding-bottom: 1rem;
}
.item[data-index='3'] .front-text {
  padding-bottom: 1.5rem;
}
.item[data-index='4'] .front-text {
  padding-bottom: 0.5rem;
}
@media (min-width: 581px) and (max-width: 1499px) {
  /* media-query内に*rem指定のある属性を全てvwに変換する（vm = rem * 10 / 1500） */
  .front-text p {
    font-size: 1.6vw;
  }
  .front-text span {
    font-size: 1vw;
  }
  .item[data-index='1'] .front-text {
    padding-bottom: 2vw;
  }
  .item[data-index='2'] .front-text {
    padding-bottom: 0.5vw;
  }
  .item[data-index='3'] .front-text {
    padding-bottom: 0.8vw;
  }
  .item[data-index='4'] .front-text {
    padding-bottom: 0.3333vw;
  }
}

/* front-outline */
.front-outline {
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left top;
}
.item[data-index='1'] .front-outline {
  left: -1.5rem;
  top: -1.6rem;
  width: 25.7rem;
  height: 21.6rem;
  background-image: url(../../IMAGES/pc/front_ol_1.svg);
}
.item[data-index='2'] .front-outline {
  left: -1.7rem;
  top: -1.6rem;
  width: 28.6rem;
  height: 19.3rem;
  background-image: url(../../IMAGES/pc/front_ol_2.svg);
}
.item[data-index='3'] .front-outline {
  left: -1.8rem;
  top: -1.7rem;
  width: 27.3rem;
  height: 19rem;
  background-image: url(../../IMAGES/pc/front_ol_3.svg);
}
.item[data-index='4'] .front-outline {
  left: -4.6rem;
  top: -1.5rem;
  width: 32.7rem;
  height: 17rem;
  background-image: url(../../IMAGES/pc/front_ol_4.svg);
}
@media (min-width: 581px) and (max-width: 1499px) {
  /* media-query内に*rem指定のある属性を全てvwに変換する（vm = rem * 10 / 1500） */
  .item[data-index='1'] .front-outline {
    left: -1vw;
    top: -1.0666vw;
    width: 17.13vw;
    height: 14.4vw;
  }
  .item[data-index='2'] .front-outline {
    left: -1.1333vw;
    top: -1.0666vw;
    width: 19.06vw;
    height: 12.86vw;
  }
  .item[data-index='3'] .front-outline {
    left: -1.2vw;
    top: -1.1333vw;
    width: 18.2vw;
    height: 12.6666vw;
  }
  .item[data-index='4'] .front-outline {
    left: -3.0666vw;
    top: -1vw;
    width: 21.8vw;
    height: 11.3333vw;
  }
}

/* front-icon */
.front-icon {
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.item[data-index='1'] .front-icon {
  right: -6.5rem;
  top: -8.3rem;
  width: 19.7rem;
  aspect-ratio: 792 / 562;
  background-image: url(../../IMAGES/icon_shoes.png);
  transform: rotate(5deg);
}
.item[data-index='2'] .front-icon {
  right: -13.4rem;
  top: 1.9rem;
  width: 20.5rem;
  aspect-ratio: 556 / 242;
  background-image: url(../../IMAGES/icon_glass.png);
  transform: rotate(20deg);
}
.item[data-index='3'] .front-icon {
  right: -8.6rem;
  top: -3.6rem;
  width: 20rem;
  aspect-ratio: 962 / 532;
  background-image: url(../../IMAGES/icon_helmet.png);
  transform: rotate(41deg);
}
.item[data-index='4'] .front-icon {
  right: -1.7rem;
  top: -7rem;
  width: 14.6rem;
  aspect-ratio: 558 / 750;
  background-image: url(../../IMAGES/icon_bag.png);
  transform: rotate(-42deg);
}
@media (min-width: 581px) and (max-width: 1499px) {
  /* media-query内に*rem指定のある属性を全てvwに変換する（vm = rem * 10 / 1500） */
  .item[data-index='1'] .front-icon {
    right: -4.3333vw;
    top: -5.5333vw;
    width: 13.1333vw;
  }
  .item[data-index='2'] .front-icon {
    right: -8.9333vw;
    top: 1.2666vw;
    width: 13.6666vw;
  }
  .item[data-index='3'] .front-icon {
    right: -5.7333vw;
    top: -2.4vw;
    width: 13.3333vw;
  }
  .item[data-index='4'] .front-icon {
    right: -1.33vw;
    top: -4.6666vw;
    width: 9.7333vw;
  }
}

/* back-image */
.back-image {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.item[data-index='1'] .back-image {
  background-image: url(../../IMAGES/image_1.jpg);
}
.item[data-index='2'] .back-image {
  background-image: url(../../IMAGES/image_2_1.jpg);
}
.item[data-index='3'] .back-image {
  background-image: url(../../IMAGES/image_3.jpg);
}
.item[data-index='4'] .back-image {
  background-image: url(../../IMAGES/image_4.jpg);
}

/* back-text */
.back-text {
  margin-bottom: 0.6rem;
  letter-spacing: 0.02em;
  line-height: 1.25;
}
.back-text p {
  font-size: 1.5rem;
  color: #fff;
  white-space: nowrap;
}
.back-thumb {
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.item[data-index='1'] .back-thumb {
  aspect-ratio: 337 / 158;
  background-image: url(../../IMAGES/thumb_1.webp);
}
.item[data-index='2'] .back-thumb {
  aspect-ratio: 334 / 111;
  background-image: url(../../IMAGES/thumb_2.webp);
}
.item[data-index='3'] .back-thumb {
  aspect-ratio: 407 / 142;
  background-image: url(../../IMAGES/thumb_3.webp);
}
.item[data-index='4'] .back-thumb {
  aspect-ratio: 382 / 153;
  background-image: url(../../IMAGES/thumb_4.webp);
}
.back-caption {
  margin-top: 0.6rem;
  font-size: 1.1rem;
  color: #fff;
  letter-spacing: 0.02em;
  white-space: nowrap;
}
@media (min-width: 581px) and (max-width: 1499px) {
  /* media-query内に*rem指定のある属性を全てvwに変換する（vm = rem * 10 / 1500） */
  .back-text {
    margin-bottom: 0.4vw;
  }
  .back-text p {
    font-size: 1vw;
  }
  .back-caption {
    font-size: 0.7333vw;
  }
}

/* back-outline */
.back-outline {
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left top;
}
.item[data-index='1'] .back-outline {
  left: -1.5rem;
  top: -1.6rem;
  width: 29rem;
  height: 21.6rem;
  background-image: url(../../IMAGES/pc/back_ol_1.svg);
}
.item[data-index='2'] .back-outline {
  left: -1.7rem;
  top: -1.6rem;
  width: 28.6rem;
  height: 22rem;
  background-image: url(../../IMAGES/pc/back_ol_2.svg);
}
.item[data-index='3'] .back-outline {
  left: -1.8rem;
  top: -1.7rem;
  width: 27.3rem;
  height: 24rem;
  background-image: url(../../IMAGES/pc/back_ol_3.svg);
}
.item[data-index='4'] .back-outline {
  left: -9.8rem;
  top: -1.5rem;
  width: 38rem;
  height: 17rem;
  background-image: url(../../IMAGES/pc/back_ol_4.svg);
}
@media (min-width: 581px) and (max-width: 1499px) {
  /* media-query内に*rem指定のある属性を全てvwに変換する（vm = rem * 10 / 1500） */
  .item[data-index='1'] .back-outline {
    left: -1vw;
    top: -1.0666vw;
    width: 19.3333vw;
    height: 14.4vw;
  }
  .item[data-index='2'] .back-outline {
    left: -1.1333vw;
    top: -1.0666vw;
    width: 19.06vw;
    height: 14.6666vw;
  }
  .item[data-index='3'] .back-outline {
    left: -1.2vw;
    top: -1.1333vw;
    width: 18.2vw;
    height: 16vw;
  }
  .item[data-index='4'] .back-outline {
    left: -6.5333vw;
    top: -1vw;
    width: 25.3333vw;
    height: 11.3333vw;
  }
}

/* button */
.btn-flip-all {
  position: absolute;
  right: 3rem;
  bottom: 1.8rem;
  width: 20rem;
  height: 5rem;
  background-image: url(../../IMAGES/all_button_bg.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 1.2rem;
  font-size: 1.6rem;
  color: #fff;
  opacity: 0;
  cursor: pointer;
}
.btn-flip-all:hover {
  filter: invert(1);
}
@media (min-width: 581px) and (max-width: 1499px) {
  /* media-query内に*rem指定のある属性を全てvwに変換する（vm = rem * 10 / 1500） */
  .btn-flip-all {
    right: 2vw;
    bottom: 1.2vw;
    width: 13.3333vw;
    height: 3.3333vw;
    font-size: 1.0666vw;
    padding-left: 0.8vw;
  }
}
